@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,400;0,700;1,400;1,700&display=swap');

* {
	margin: 0;
}

html, body {
	background: #ffffff;
	background-repeat: no-repeat;
	background-size: 100% 100%;
}

html, body, form {
	height: 100%;
	margin: 0;
	padding: 0;
}

footer {
	clear: both;
	position: relative;
}

body {
	font-family: 'Montserrat',sans-serif !important;
	-webkit-text-size-adjust: none;
	position: relative;
	color: #231f20;
	background: #ffffff;
	font-weight: 400;
}

img {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
	transform: translateZ(0);
	image-rendering: -webkit-optimize-contrast !important;
}

.clear {
	clear: both;
}

.padding5 {
	padding: 5px;
}

.padding10 {
	padding: 10px;
}

.padding15 {
	padding: 15px;
}

.padding20 {
	padding: 20px;
}

.padding30 {
	padding: 30px;
}

sup {
	vertical-align: 0;
	position: relative;
	top: -0.25em;
}

.wordBreak {
	word-break: break-all;
}
/**Common Btns**/
input[type=submit], input[type=button], input[type=reset] {
	cursor: pointer;
	-webkit-appearance: none;
	width: auto;
	border: none !important;
	font-family: 'Montserrat', sans-serif;
}

.commonBtn {
	color: #ffffff;
	background: #5e9ca3;
	padding: 10px 20px;
	border-radius: 30px;
	display: inline-block;
	text-decoration: none;
	font-size: 12px;
	line-height: 18px;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 1px;
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
}

	.commonBtn:hover {
		background: #84b4c8;
	}
/**Main Contents**/
.wrapper {
	width: 100%;
	height: auto;
	position: relative;
	overflow: hidden;
	z-index: 0;
}

.mainContents {
	width: 100%;
	margin: 0 auto;
	position: relative;
}
/**Header**/
header {
	width: 100%;
	background: #ffffff;
	position: fixed;
	z-index: 2;
}

	header .bottomHeader {
		width: 100%;
		font-size: 0;
		border-bottom: 1px solid #eaeae9;
		background: #ffffff;
	}

.bottomHeader .container {
	width: calc(100% - 60px);
	padding: 0 30px;
	font-size: 0;
}

	.bottomHeader .container .logoImg {
		width: 225px;
		padding: 10px 30px 10px 0;
		border-right: 1px solid #eaeae9;
		display: inline-block;
		vertical-align: middle;
	}

		.bottomHeader .container .logoImg img {
			width: 100%;
			display: block;
		}
/**Footer**/
footer {
	width: 100%;
	margin: 0 auto;
	position: relative;
	background: #eaeae9;
	padding: 40px 0 0 0;
}

	footer .footerCopyright {
		width: calc(100% - 40px);
		border-top: 1px solid #dadada;
		padding: 20px;
		font-size: 12px;
		line-height: 18px;
		color: #231f20;
		text-align: center;
	}
/**POPUP**/
@-webkit-keyframes popupAnim {
	from {
		opacity: 0;
		margin-top: -200px;
	}

	to {
		opacity: 1;
	}
}

@-moz-keyframes popupAnim {
	from {
		opacity: 0;
		margin-top: -200px;
	}

	to {
		opacity: 1;
	}
}

@keyframes popupAnim {
	from {
		opacity: 0;
		margin-top: -200px;
	}

	to {
		opacity: 1;
	}
}

.modal-open {
	overflow: hidden;
}

.modal {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 3000;
	display: none;
	overflow: auto;
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
	outline: 0;
	-webkit-animation: popupAnim 2s;
	-moz-animation: popupAnim;
}

.modal-dialog:target {
	-webkit-transition: all 1s;
	-moz-transition: all 1s;
	transition: all 1s;
	opacity: 0;
	visibility: hidden;
}

.modal.fade .modal-dialog {
	-webkit-transition: -webkit-transform .3s ease-out;
	-moz-transition: -moz-transform .3s ease-out;
	-o-transition: -o-transform .3s ease-out;
	transition: transform .3s ease-out;
	-webkit-transform: translate(0, -25%);
	-ms-transform: translate(0, -25%);
	transform: translate(0, -25%);
}

.modal.in .modal-dialog {
	-webkit-transform: translate(0, 0);
	-ms-transform: translate(0, 0);
	transform: translate(0, 0);
}

.modal-dialog {
	position: relative;
	width: auto;
	margin: 5% 0;
}

.modal-content {
	position: relative;
	background-color: #ffffff;
	background-clip: padding-box;
	width: 95%;
	max-width: 600px;
	height: auto;
	margin: 0 auto;
	outline: none;
	z-index: 2998;
	-webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
	box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
}

.modal-backdrop {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 2999;
	background-color: #000;
}

	.modal-backdrop.fade {
		filter: alpha(opacity=0);
		opacity: 0;
	}

	.modal-backdrop.in {
		filter: alpha(opacity=80);
		opacity: 0.8;
	}

.modal-body {
	position: relative;
	width: 100%;
}

.closePopUpBtn {
	display: block;
	position: absolute;
	top: 10px;
	right: 10px;
	z-index: 1;
	width: 25px;
	height: 25px;
}

	.closePopUpBtn img {
		width: 100%;
		display: block;
	}

.modal-body .mpName {
	width: 100%;
	background: #5e9ca3;
}

	.modal-body .mpName .container {
		width: calc(100% - 40px);
		padding: 20px;
	}

.modal-body .mpContact {
	width: 100%;
}

	.modal-body .mpContact .container {
		width: calc(100% - 40px);
		padding: 20px;
	}

.modal-body h2 {
	font-size: 20px;
	line-height: 24px;
	color: #ffffff;
	font-weight: 700;
	text-transform: uppercase;
	margin-bottom: 10px;
}

.modal-body h3 {
	font-size: 18px;
	line-height: 22px;
	color: #ffffff;
	font-weight: 700;
}

.modal-body h4 {
	font-size: 16px;
	line-height: 22px;
	color: #231f20;
	font-weight: 700;
	margin-bottom: 15px;
}

.modal-body p {
	font-size: 14px;
	line-height: 20px;
	color: #231f20;
	margin-bottom: 15px;
}

	.modal-body p strong {
		color: #5e9ca3;
	}

.modal-body a {
	color: #5e9ca3;
	text-decoration: none;
}

.modal-body ul {
	width: calc(100% - 15px);
	margin-bottom: 15px;
	list-style: disc;
	margin-left: 15px;
}

	.modal-body ul li {
		font-size: 14px;
		line-height: 20px;
		color: #231f20;
		padding: 2.5px;
	}

.modal-body .whatsapp {
	width: 100%;
	font-size: 0;
	margin-bottom: 10px;
}

	.modal-body .whatsapp span {
		display: inline-block;
		vertical-align: top;
		width: calc(100% - 30px);
		font-size: 14px;
		line-height: 20px;
		color: #231f20;
		margin-top: 2.75px;
	}

	.modal-body .whatsapp .icon {
		width: 25px;
		margin-right: 5px;
		margin-top: 0;
	}

		.modal-body .whatsapp .icon img {
			width: 100%;
			display: block;
		}

.modal-body .email {
	width: 100%;
	font-size: 0;
	margin-bottom: 15px;
}

	.modal-body .email span {
		display: inline-block;
		vertical-align: top;
		width: calc(100% - 30px);
		font-size: 14px;
		line-height: 20px;
		color: #231f20;
		margin-top: 2.75px;
	}

	.modal-body .email .icon {
		width: 25px;
		margin-right: 5px;
		margin-top: 0;
	}

		.modal-body .email .icon img {
			width: 100%;
			display: block;
		}

.modal-body .facebook {
	width: 100%;
	font-size: 0;
	margin-bottom: 15px;
}

	.modal-body .facebook span {
		display: inline-block;
		vertical-align: top;
		width: calc(100% - 30px);
		font-size: 14px;
		line-height: 20px;
		color: #231f20;
		margin-top: 2.75px;
	}

	.modal-body .facebook .icon {
		width: 25px;
		margin-right: 5px;
		margin-top: 0;
	}

		.modal-body .facebook .icon img {
			width: 100%;
			display: block;
		}

.modal-body .telephone {
	width: 100%;
	font-size: 0;
	margin-bottom: 10px;
}

	.modal-body .telephone span {
		display: inline-block;
		vertical-align: top;
		width: calc(100% - 30px);
		font-size: 14px;
		line-height: 20px;
		color: #231f20;
		margin-top: 2.75px;
	}

	.modal-body .telephone .icon {
		width: 25px;
		margin-right: 5px;
		margin-top: 0;
	}

		.modal-body .telephone .icon img {
			width: 100%;
			display: block;
		}
/**NRP Page**/
.NRP [type="radio"]:checked, [type="radio"]:not(:checked) {
	position: absolute;
	left: -9999px;
}

	.NRP [type="radio"]:checked + label,
	.NRP [type="radio"]:not(:checked) + label {
		position: relative;
		padding-left: 20px;
		cursor: pointer;
		display: inline-block;
		color: #000000;
		font-size: 14px;
		line-height: 14px;
		font-weight: 400;
	}

		.NRP [type="radio"]:checked + label:before,
		.NRP [type="radio"]:not(:checked) + label:before {
			content: '';
			position: absolute;
			left: 0;
			top: 0x;
			width: 12px;
			height: 12px;
			border: 1px solid #dedfe1;
			border-radius: 100%;
			background: #ffffff
		}

		.NRP [type="radio"]:checked + label:after,
		.NRP [type="radio"]:not(:checked) + label:after {
			content: '';
			width: 5px;
			height: 5px;
			border: 5px solid #005ba3;
			background: #ffffff;
			position: absolute;
			top: 0;
			left: 0;
			border-radius: 100%;
			-webkit-transition: all 0.2s ease;
			transition: all 0.2s ease;
		}

		.NRP [type="radio"]:not(:checked) + label:after {
			opacity: 0;
			-webkit-transform: scale(0);
			transform: scale(0);
		}

		.NRP [type="radio"]:checked + label:after {
			opacity: 1;
			-webkit-transform: scale(1);
			transform: scale(1);
		}
/*Input checkbox*/
.NRP .checkBoxStyle {
	display: block;
	position: relative;
	padding-left: 30px;
	cursor: pointer;
	font-size: 14px;
	line-height: 20px;
	color: #000000;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	text-align: left !important;
}

	.NRP .checkBoxStyle input {
		position: absolute;
		opacity: 0;
		cursor: pointer;
		height: 0;
		width: 0;
	}

.NRP .checkmark {
	position: absolute;
	top: 0;
	left: 0;
	height: 13px !important;
	width: 13px !important;
	border-radius: 2.5px;
	background-color: #ffffff;
	border: 1px solid #dedfe1;
	margin-top: 2.5px !important;
}

.NRP .checkBoxStyle:hover input ~ .checkmark {
	background-color: #ffffff;
	border: 1px solid #dedfe1;
}

.NRP .checkBoxStyle input:checked ~ .checkmark {
	background-color: #005ba3;
	border: 1px solid #005ba3;
}

.NRP .checkmark:after {
	content: "";
	position: absolute;
	display: none;
}

.NRP .checkBoxStyle input:checked ~ .checkmark:after {
	display: block;
}

.NRP .checkBoxStyle .checkmark:after {
	left: 4px;
	top: 2px;
	width: 3px;
	height: 6px;
	border: solid white;
	border-width: 0 2px 2px 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

.NRP .commonPage {
	width: 100%;
	margin: 0 auto;
	position: relative;
	margin-top: 81px;
}

	.NRP .commonPage .bannerImg {
		width: 100%;
	}

		.NRP .commonPage .bannerImg img {
			width: 100%;
			display: block;
		}

	.NRP .commonPage .container {
		width: calc(100% - 60px);
		max-width: 1300px;
		min-height: 67vh;
		margin: 0 auto;
		padding: 40px 30px;
	}

		.NRP .commonPage .container.center {
			text-align: center;
		}

	.NRP .commonPage h2 {
		color: #005ba3;
		font-size: 28px;
		line-height: 22px;
		font-weight: 700;
		letter-spacing: 1px;
		margin-bottom: 20px;
	}

	.NRP .commonPage h3 {
		color: #005ba3;
		font-size: 16px;
		line-height: 22px;
		margin-bottom: 15px;
	}

	.NRP .commonPage h4 {
		font-size: 15px;
		line-height: 15px;
		font-weight: 700;
		background: #ececec;
		width: calc(100% - 20px);
		padding: 10px;
		margin-bottom: 15px;
	}

	.NRP .commonPage p {
		color: #231f20;
		font-size: 14px;
		line-height: 20px;
		margin-bottom: 25px;
	}

	.NRP .commonPage .details {
		border: 1px solid #231f20;
		margin-bottom: 30px;
		padding: 30px;
	}

		.NRP .commonPage .details ul {
			font-size: 14px;
			list-style: disc;
		}

			.NRP .commonPage .details ul li {
				margin-left: 20px;
			}

.NRP .commonForm {
	width: calc(100% - 20px);
	padding: 10px;
	font-size: 0;
}

	.NRP .commonForm span {
		display: inline-block;
		vertical-align: top;
	}

	.NRP .commonForm .fieldName {
		font-size: 14px;
		line-height: 20px;
		width: 150px;
		margin-top: 7.5px;
	}

	.NRP .commonForm .field {
		width: calc(100% - 150px);
		padding-bottom: 20px;
	}

	.NRP .commonForm .unitNo {
		width: 100%;
	}

		.NRP .commonForm .unitNo div {
			display: inline-block;
			vertical-align: middle;
			color: #231f20;
			font-size: 14px;
			line-height: 20px;
			margin-right: 5px;
		}

		.NRP .commonForm .unitNo .floor {
			width: 100px;
		}

		.NRP .commonForm .unitNo .unit {
			width: 100px;
		}

	.NRP .commonForm input[type=text], .NRP .commonForm select, .NRP .commonForm textarea {
		width: 100%;
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		border: 1px solid #ececec;
		padding: 10px;
		font-family: 'Montserrat',sans-serif;
		font-size: 14px;
	}

	.NRP .commonForm textarea {
		height: 100px;
		resize: none;
	}

	.NRP .commonForm input[type=checkbox] {
		margin-right: 10px;
	}

	.NRP .commonForm .beforeAfter {
		width: 100%;
		font-size: 0;
		margin-bottom: 10px;
	}

		.NRP .commonForm .beforeAfter .beforeImg {
			width: calc(50% - 10px);
			display: inline-block;
			vertical-align: top;
			margin-right: 10px;
			margin-bottom: 10px;
			position: relative;
		}

		.NRP .commonForm .beforeAfter .afterImg {
			width: calc(50% - 10px);
			display: inline-block;
			vertical-align: top;
			margin-left: 10px;
			margin-bottom: 10px;
			position: relative;
		}

		.NRP .commonForm .beforeAfter img {
			width: 100%;
			display: block;
			margin-bottom: 10px;
			border: 1px solid #83b3c7;
			border-radius: 5px;
		}

		.NRP .commonForm .beforeAfter .beforeImg p, .NRP .commonForm .beforeAfter .afterImg p {
			text-align: left;
			margin-bottom: 0;
		}

		.NRP .commonForm .beforeAfter .afterImg .commonBtn {
			background: #005ba3;
			position: absolute;
			bottom: 40px;
			right: 10px;
		}

.NRP footer {
	padding: 0;
}

	.NRP footer .footerSitemap {
		display: none !important;
	}

.NRP header .topHeader {
	display: none !important;
}

.NRP .bottomHeader .container .mainMenu {
	display: none !important;
}

.NRP .singpass {
	width: 100%;
	max-width: 350px;
	margin: 0 auto;
}

	.NRP .singpass img {
		width: 100%;
		display: block;
	}

.NRP .modal-body .title {
	width: 100%;
	background: #5e9ca3;
}

	.NRP .modal-body .title .container {
		width: calc(100% - 40px);
		padding: 20px;
	}

		.NRP .modal-body .title .container h2 {
			margin-bottom: 0;
		}

.NRP .modal-body .content {
	width: 100%;
}

	.NRP .modal-body .content .container {
		width: calc(100% - 40px);
		padding: 20px;
	}

@media screen and (max-width:1259px) {
	.bottomHeader .container {
		width: calc(100% - 40px);
		padding: 0 20px;
	}

		.bottomHeader .container .logoImg {
			width: 150px;
			padding: 10px 20px 10px 0;
		}

	.NRP header .bottomHeader {
		display: block !important;
	}

	.NRP .commonPage {
		margin-top: 61px;
	}
}

@media screen and (max-width:749px) {
	.NRP .commonForm .beforeAfter .beforeImg {
		width: 100%;
		margin-right: 0;
	}

	.NRP .commonForm .beforeAfter .afterImg {
		width: 100%;
		margin-left: 0;
	}
}

@media screen and (max-width:599px) {
	.NRP .commonForm .fieldName {
		display: block;
		width: 100%;
		margin-top: 0;
	}

	.NRP .commonForm .field {
		display: block;
		width: 100%;
		padding-bottom: 20px;
	}
}

@media screen and (max-width:399px) {
	.NRP .commonForm .beforeAfter .afterImg .commonBtn {
		position: relative;
		bottom: 0;
		right: 0;
		margin-top: 15px;
	}
}

@media screen and (max-height:1080px) {
	.NRP .commonPage .container {
		min-height: 35vh;
	}
}

@media screen and (orientation: portrait) and (max-height:1080px) {
	.NRP .commonPage .container {
		min-height: 63vh;
	}
}

@media print {
	header {
		display: none !important;
	}

	footer {
		display: none !important;
	}
}
